{%- assign inputs = include.params -%}
<!--================ Content Section ================-->
<section class="milenia-section milenia-color--black milenia-section--stretched milenia-colorizer--scheme-lightest">
    <div class="row align-items-center">
        <div class="col-lg-5">
            <h6 class="milenia-section-subtitle milenia-color--unchangeable">{{inputs.greetingsWord}}</h6>
            <h2 class="milenia-section-title">{{inputs.title}}</h2>
            <p class="milenia-section-description milenia-section-description--style-2">{{inputs.subTitle}}</p>
            <p>{{inputs.paragraph}}</p>
            <div class="milenia-sign"><img src="{{inputs.signImage}}" alt=""><small>{{inputs.roleLabel}}</small></div>
        </div>
        <div class="col-lg-6 offset-lg-1">
            <figure class="milenia-album"><img src="{{inputs.imagesInterface}}" alt="">
                <div class="milenia-action-buttons"><a href="#" role="button" data-fancybox-album-src='{{inputs.images | jsonify }}'
                        class="milenia-ln--independent"><i class="icon icon-pictures"></i></a><a href="{{inputs.videoLink}}"
                        data-fancybox class="milenia-ln--independent"><i class="icon icon-camera-play"></i></a></div>
            </figure>
        </div>
    </div>
    {%- if site.data.enablePages.gallery -%}
        <footer class="text-center">
            <a href="gallery" class="milenia-btn" style="background-position: 0% 39.075px;">Visit the gallery</a>
        </footer>
    {%- endif -%}
</section>
<!--================ End of Content Section ================-->